/*
Theme Name: Micare Child
Theme URI: https://yourwebsite.com
Description: Child theme for Micare
Author: Your Name
Template: micare
Version: 1.0
*/


img {
    max-width: 100%;
    height: auto;
}

pre {
    overflow-x: auto;
}


.page-title {
	padding: 50px 50px !important;
}

.page-title.default .page-title-heading {
    margin: 0px 0px 0px 0px !important;
	    line-height: 40px !important;
}

.tf-services-wrap.style5 .services-post:hover {
    background: #efd813 !important;
}
.elementor-121 .elementor-element.elementor-element-7087afd.homeservices .wrap-services-post .item {
    padding: 15px 15px 15px 15px;
}

.tf-services-wrap.style5 .services-post:hover .icon {
    background: #05324e !important;
    color: #0c171a;
}


.homeslider  .custom-swiper-slider .slide-title span,
.homeslider  .custom-swiper-slider .slide-title em{
	font-family: 'Rethink Sans';
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    color: #05224E;
	display: block;
    margin: 10px 0 0;
}

.homeslider  .custom-swiper-slider .slide-title em{
	font-size: 24px;
    font-weight: 700;
    color: #1f2f3f;
    letter-spacing: 0.5px;
    font-style: normal;
}

.homeslider  .custom-swiper-slider .swiper-slide-content {
    padding-top: 70px;
	 max-width: 90%;
}

.homeslider .swiper-slide-bg::after {
    background: linear-gradient(270deg, rgba(214, 232, 235, 0) 27%, #D6E8EB 69%);
}

.homeslider .custom-swiper-slider .slide-title {
    font-size: 48px;
    max-width: 600px;
}


.homeservices  .tf-services-wrap.style5 .services-post{
	height: 360px;
}

.homeservices  .tf-services-wrap.style5 .services-post:hover .title a{
	background:none;
}

.breadcrumbs span.sep {
    margin: 0 10px !important;
}

.boldcolor b{
	color:#84BD00;
}

.customgreen .elementor-icon path{
	color: #84DB00;
    fill: #84DB00;
}

.customgreen .tficonbox svg g[mask] rect {
  fill: #84DB00 !important;
}

.customgreen .elementor-icon svg g[mask] rect {
  fill: #84DB00 !important;
}
.customgreen .tficonbox svg path {
  fill: #84DB00 !important;
}

.customgreen svg path {
  fill: #84DB00 !important;
}


.cookieadmin_reconsent_img {
    position: fixed !important;
    bottom: 20px !important;
    left: 20px !important;
    z-index: 99999 !important;
}

/* parent div fix */
.cookieadmin_reconsent_img {
    display: block;
}

.cookieadmin_reconsent_img {
    margin: 0 !important;
}

/* this removes footer spacing */
.cookieadmin_reconsent_img {
    position: fixed !important;
}

.header-02 #mainnav>ul>li>a,
.header_sticky #header.header-box-sticky #mainnav>ul>li>a{
    color: #05224e !important;
}

.header-02 #mainnav>ul>li>a:hover,
.header_sticky #header.header-box-sticky #mainnav>ul>li>a:hover{
    color: #3899c7 !important;
}

.fooaddress span p{
	margin-bottom:0;
}

#header.header-02 .header-wrap .header-ct-center {
    justify-content: flex-end !important;
}

#header.header-02 .tf-btn {
    color: #05224e !important;
}


.hometestimonial .item-testimonial .testimonial-content .description p{
	display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/**************logo*****************/
/*#header.header-02 {
    padding-left: 100px !important;
}*/
#header.header-02 .tf-btn{
	background-color: #05224e !important;
	color:#fff !important;
}
.fooaddress ul li:first-child b{
	display:block
}
.page-header {
    margin: 30px 0px 0px 0px !important;
    border-radius: 0 !important;
}

.form-section-title {
    font-size: 24px;
    font-weight: 600;
    margin: 25px 0 31px;
    border-bottom: 1px solid #000;
}
/* Two fields in one row */
.form-appointment .form-row {
    display: flex;
    gap: 20px;
}

.form-appointment .form-row .inner-form {
    flex: 1;
}

/* Radio buttons in one line */
.form-appointment .radio-inline .wpcf7-list-item {
    display: inline-flex;
    align-items: center;
    margin-right: 20px;
}

#header .header-wrap .header-ct-right .header-modal-menu-left-btn i {
    font-size: 12px !important;
    padding: 16px 16px !important;
}
.header-modal-menu-left-btn {
    margin-left: 20px !important;
    margin-right: 20px !important;
}

.form-appointment input, .form-appointment select, .form-appointment textarea {
    border: 1px solid #05224e !important;
}


.bread p a,
.bread p span{
	color:#fff;
}


body.home #logo{
	display:none;
}

body.home .header-box-sticky #logo{
	display:block;
}

.homeslider .custom-swiper-slider .slide-subtitle span{
	display:block;
	margin-bottom:10px;
}

.homeslider .custom-swiper-slider .slide-subtitle img {
    max-width: 300px !important;
}

.homeslider  .custom-swiper-slider .slide-subtitle {
    display: block !important;
}





/* Mobile responsive */
@media (max-width: 768px) {
    .form-appointment .form-row {
        flex-direction: column;
    }
	
	.homeslider .custom-swiper-slider .slide-subtitle img {
		max-width: 200px !important;
	}
	.homeslider  .custom-swiper-slider .swiper-slide-content {
		padding-top: 20px;
	}
}












/* Mobile only */
@media (max-width: 767px) {
    
	
	.homeslider .swiper-slide-bg::after {
/*     	background: linear-gradient( 270deg, rgba(214, 232, 235, 0) 5%, #D6E8EB 15% ); */
		background: linear-gradient( 270deg, rgba(214, 232, 235, 0) -100%, #D6E8EB 44% );
	}
	
	.homeslider .custom-swiper-slider .slide-title {
    	font-size: 32px;
	}
	.tf-services-wrap.style5 .services-post:hover {
    	background: unset !important;
	}
	
	#header.header-02 {
		padding: 26px 18px 15px 18px !important;
	}
	
	.page-title.default .page-title-heading {
	    line-height: 28px !important;
		font-size: 24px !important;
		margin-bottom:10px !important;
	}
	.page-title {
    	padding: 50px 10px !important;
	}
	
	

	
}